/*     137824 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__137824__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__137824__ a {display:block;position:relative;border:none}
.pm-slide_wide__137824__ a img {border:none}
.pm-slide_wide__137824__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__137824__ .item {position:relative}
.pm-slide_wide__137824__ .item img {vertical-align:top}
.pm-slide_wide__137824__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__137824__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__137824__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 20%;text-align:center;vertical-align:middle}
.pm-slide_wide__137824__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__137824__ .item .caption .caption_inner .caption_cell .exp_text {display:none}
.pm-slide_wide__137824__ .item .caption .caption_inner .caption_cell .subject {font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}

.pm-slide_wide__137824__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__137824__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;
}
.pm-slide_wide__137824__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;font-weight:bold;color:#ffffff}
.pm-slide_wide__137824__ .owl-nav .owl-prev {left:3px}
.pm-slide_wide__137824__ .owl-nav .owl-next {right:3px}
.pm-slide_wide__137824__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__137824__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__137824__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__137824__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__137824__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__137824__ .owl-dots .owl-dot span {
	display:block;width:25px;height:5px;margin:0 3px;
	background:#ffffff;border-radius:5px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__137824__ .owl-dots .owl-dot.active span,
.pm-slide_wide__137824__ .owl-dots .owl-dot:hover span {background:#004c82}

.pm-slide_wide__137824__.empty__137824__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__137824__.build_edit_mode .item {display:none}
.pm-slide_wide__137824__.build_edit_mode .item img {width:100%}
.pm-slide_wide__137824__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__137824__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-bottom:1%;font-size:18px;color:#000000}
	.pm-slide_wide__137824__ .item .caption .caption_inner .caption_cell .subject {font-size:28px;line-height:1.4em}

	.pm-slide_wide__137824__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__137824__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__137824__ .owl-nav .owl-prev {left:6px}
	.pm-slide_wide__137824__ .owl-nav .owl-next {right:6px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__137824__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
	.pm-slide_wide__137824__ .item .caption .caption_inner .caption_cell .subject {font-size:40px;line-height:1.3em}

	.pm-slide_wide__137824__ .owl-dots {bottom:10px}
	.pm-slide_wide__137824__ .owl-dots .owl-dot span {width:35px;height:8px;margin:0 5px}

	.pm-slide_wide__137824__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__137824__ .owl-nav [class*='owl-']:before {font-size:40px}
	.pm-slide_wide__137824__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__137824__ .owl-nav .owl-next {right:10px}
}

/*     137848 : 이미지 리스트      */
.img_tile__137848__:after {content:'';display:block;clear:both}
.img_tile__137848__ * {box-sizing:border-box}
.img_tile__137848__ .item {float:left;position:relative;top:0;width:100%;padding:10px;transition:.2s top ease-out}
.img_tile__137848__ .item:hover {top:-10px}
.img_tile__137848__ .item a {display:block}
.img_tile__137848__ .figure {display:block}
.img_tile__137848__ .figure img {vertical-align:bottom}
.img_tile__137848__ .caption {display:block;margin-top:10px}
.img_tile__137848__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__137848__ .caption > span.subject {font-size:14px;font-weight:bold;color:#444444}
.img_tile__137848__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__137848__ .item {width:100%}
.col_m_2__137848__ .item {width:50%}
.col_m_3__137848__ .item {width:33.3333%}
.col_m_4__137848__ .item {width:25%}
.col_m_5__137848__ .item {width:20%}
.col_m_6__137848__ .item {width:16.6666%}

.col_m_1__137848__ .item,
.col_m_2__137848__ .item2n,
.col_m_3__137848__ .item3n,
.col_m_4__137848__ .item4n,
.col_m_5__137848__ .item5n,
.col_m_6__137848__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__137848__ .caption {margin-top:20px}

	.text_sml__137848__ .caption > span.subject {font-size:14px}
	.text_sml__137848__ .caption > span.content {font-size:13px}
	.text_med__137848__ .caption > span.subject {font-size:16px}
	.text_med__137848__ .caption > span.content {font-size:13px}
	.text_big__137848__ .caption > span.subject {font-size:18px}
	.text_big__137848__ .caption > span.content {font-size:13px}

	.col_m_1__137848__ .item,
	.col_m_2__137848__ .item2n,
	.col_m_3__137848__ .item3n,
	.col_m_4__137848__ .item4n,
	.col_m_5__137848__ .item5n,
	.col_m_6__137848__ .item6n {clear:none}

	.col_t_1__137848__ .item {width:100%}
	.col_t_2__137848__ .item {width:50%}
	.col_t_3__137848__ .item {width:33.3333%}
	.col_t_4__137848__ .item {width:25%}
	.col_t_5__137848__ .item {width:20%}
	.col_t_6__137848__ .item {width:16.6666%}

	.col_t_1__137848__ .item,
	.col_t_2__137848__ .item2n,
	.col_t_3__137848__ .item3n,
	.col_t_4__137848__ .item4n,
	.col_t_5__137848__ .item5n,
	.col_t_6__137848__ .item6n {clear:both}
}

@media all and (min-width:1024px){
	.col_t_1__137848__ .item,
	.col_t_2__137848__ .item2n,
	.col_t_3__137848__ .item3n,
	.col_t_4__137848__ .item4n,
	.col_t_5__137848__ .item5n,
	.col_t_6__137848__ .item6n {clear:none}

	.col_pc_1__137848__ .item {width:100%}
	.col_pc_2__137848__ .item {width:50%}
	.col_pc_3__137848__ .item {width:33.3333%}
	.col_pc_4__137848__ .item {width:25%}
	.col_pc_5__137848__ .item {width:20%}
	.col_pc_6__137848__ .item {width:16.6666%}

	.col_pc_1__137848__ .item,
	.col_pc_2__137848__ .item2n,
	.col_pc_3__137848__ .item3n,
	.col_pc_4__137848__ .item4n,
	.col_pc_5__137848__ .item5n,
	.col_pc_6__137848__ .item6n {clear:both}
}

/*     137846 : 이미지      */
.img__137846__ {position:relative}
.img__137846__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__137846__:hover:before {content:'';opacity:.2}
.img__137846__ * {box-sizing:border-box}
.img__137846__ a {display:block;max-width:100%;vertical-align:top}
.img__137846__ .figure {display:block}
.img__137846__ .figure img {width:100%;vertical-align:top}
.img__137846__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__137846__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__137846__ .caption .caption_inner {display:table-cell;padding:5%;text-align:center;vertical-align:middle}
.img__137846__ .caption .cap_text1 {
	display:inline-block;position:relative;padding:5px 12px;border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);font-size:18px;font-weight:bold;
	color:#fff;line-height:1.4em;letter-spacing:-.03em;
}
.img__137846__ .caption .cap_text2 {display:block;margin-top:12px;font-size:14px;font-weight:bold;color:#fff;line-height:1.4em;letter-spacing:-.03em}

.img__137846__.black_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .6);background:rgba(255, 255, 255, .5);color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .3)}
.img__137846__.black_type .caption .cap_text2 {color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .5)}

.img__137846__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .4)}
.img__137846__.white_type .caption .cap_text2 {color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .5)}

@media all and (min-width:1024px){
	.img__137846__ .caption .caption_inner {padding:10%}
	.img__137846__ .caption .cap_text1 {padding:8px 22px;font-size:25px;line-height:1.3em}
	.img__137846__ .caption .cap_text2 {margin-top:15px;font-size:16px;line-height:1.4em}
}

/*     137845 : 이미지      */
.img__137845__ {position:relative}
.img__137845__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__137845__:hover:before {content:'';opacity:.2}
.img__137845__ * {box-sizing:border-box}
.img__137845__ a {display:block;max-width:100%;vertical-align:top}
.img__137845__ .figure {display:block}
.img__137845__ .figure img {width:100%;vertical-align:top}
.img__137845__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__137845__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__137845__ .caption .caption_inner {display:table-cell;padding:5%;text-align:center;vertical-align:middle}
.img__137845__ .caption .cap_text1 {
	display:inline-block;position:relative;padding:5px 12px;border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);font-size:18px;font-weight:bold;
	color:#fff;line-height:1.4em;letter-spacing:-.03em;
}
.img__137845__ .caption .cap_text2 {display:block;margin-top:12px;font-size:14px;font-weight:bold;color:#fff;line-height:1.4em;letter-spacing:-.03em}

.img__137845__.black_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .6);background:rgba(255, 255, 255, .5);color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .3)}
.img__137845__.black_type .caption .cap_text2 {color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .5)}

.img__137845__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .4)}
.img__137845__.white_type .caption .cap_text2 {color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .5)}

@media all and (min-width:1024px){
	.img__137845__ .caption .caption_inner {padding:10%}
	.img__137845__ .caption .cap_text1 {padding:8px 22px;font-size:25px;line-height:1.3em}
	.img__137845__ .caption .cap_text2 {margin-top:15px;font-size:16px;line-height:1.4em}
}

/*     137847 : 이미지      */
.img__137847__ {position:relative}
.img__137847__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__137847__:hover:before {content:'';opacity:.2}
.img__137847__ * {box-sizing:border-box}
.img__137847__ a {display:block;max-width:100%;vertical-align:top}
.img__137847__ .figure {display:block}
.img__137847__ .figure img {width:100%;vertical-align:top}
.img__137847__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__137847__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__137847__ .caption .caption_inner {display:table-cell;padding:5%;text-align:center;vertical-align:middle}
.img__137847__ .caption .cap_text1 {
	display:inline-block;position:relative;padding:5px 12px;border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);font-size:18px;font-weight:bold;
	color:#fff;line-height:1.4em;letter-spacing:-.03em;
}
.img__137847__ .caption .cap_text2 {display:block;margin-top:12px;font-size:14px;font-weight:bold;color:#fff;line-height:1.4em;letter-spacing:-.03em}

.img__137847__.black_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .6);background:rgba(255, 255, 255, .5);color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .3)}
.img__137847__.black_type .caption .cap_text2 {color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .5)}

.img__137847__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .4)}
.img__137847__.white_type .caption .cap_text2 {color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .5)}

@media all and (min-width:1024px){
	.img__137847__ .caption .caption_inner {padding:10%}
	.img__137847__ .caption .cap_text1 {padding:8px 22px;font-size:25px;line-height:1.3em}
	.img__137847__ .caption .cap_text2 {margin-top:15px;font-size:16px;line-height:1.4em}
}

/*     137827 : 이미지 + 텍스트      */
.img__137827__ {position:relative}
.img__137827__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__137827__:hover:before {content:'';opacity:.2}
.img__137827__ * {box-sizing:border-box}
.img__137827__ a {display:block;max-width:100%;vertical-align:top}
.img__137827__ .figure {display:block}
.img__137827__ .figure img {width:100%;vertical-align:top}
.img__137827__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__137827__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__137827__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__137827__ .caption .cap_text1 {display:block;margin-bottom:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__137827__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__137827__ .caption .cap_btn {display:inline-block;margin-top:15px;padding:3px 12px;border:1px solid #ffffff;font-size:13px;color:#ffffff}

@media all and (min-width:1024px){
	.img__137827__ .caption .caption_inner {padding:10%}
	.img__137827__ .caption .cap_text1 {font-size:14px}
	.img__137827__ .caption .cap_text2 {font-size:25px}
	.img__137827__ .caption .cap_btn {margin-top:20px;padding:5px 15px}
}

/*     137826 : 이미지 + 텍스트      */
.img__137826__ {position:relative}
.img__137826__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__137826__:hover:before {content:'';opacity:.2}
.img__137826__ * {box-sizing:border-box}
.img__137826__ a {display:block;max-width:100%;vertical-align:top}
.img__137826__ .figure {display:block}
.img__137826__ .figure img {width:100%;vertical-align:top}
.img__137826__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__137826__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__137826__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__137826__ .caption .cap_text1 {display:block;margin-bottom:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__137826__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__137826__ .caption .cap_btn {display:inline-block;margin-top:15px;padding:3px 12px;border:1px solid #ffffff;font-size:13px;color:#ffffff}

@media all and (min-width:1024px){
	.img__137826__ .caption .caption_inner {padding:10%}
	.img__137826__ .caption .cap_text1 {font-size:14px}
	.img__137826__ .caption .cap_text2 {font-size:25px}
	.img__137826__ .caption .cap_btn {margin-top:20px;padding:5px 15px}
}

/*     137828 : 최근 게시글 - 슬라이드 (기본형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-board_slide_basic__137828__ {max-width:{$farm_set[img_width]}px; margin:0 auto;}
.pm-board_slide_basic__137828__ a {border:none; text-decoration:none;}
.pm-board_slide_basic__137828__ a img {border:none;}
.pm-board_slide_basic__137828__.slide_zindex .owl-item {z-index:1;}
.pm-board_slide_basic__137828__ .item {position:relative;}
.pm-board_slide_basic__137828__ .item img {vertical-align:top;}

.pm-board_slide_basic__137828__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-board_slide_basic__137828__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:20px; height:20px; line-height:20px; margin-top:-10px; font-size:0; cursor:pointer;
}
.pm-board_slide_basic__137828__ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:20px; font-weight:bold; color:#ffffff;}
.pm-board_slide_basic__137828__ .owl-controls .owl-nav .owl-prev {left:10px;}
.pm-board_slide_basic__137828__ .owl-controls .owl-nav .owl-next {right:10px;}
.pm-board_slide_basic__137828__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-board_slide_basic__137828__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-board_slide_basic__137828__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-board_slide_basic__137828__ .owl-dots {
	position:absolute; top:0; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:right;
}
.pm-board_slide_basic__137828__ .owl-dots .owl-dot {display:inline-block;}
.pm-board_slide_basic__137828__ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 3px;
	background:#ffffff; border-radius:30px; opacity:.7;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}

.pm-board_slide_basic__137828__ .owl-dots .owl-dot.active span,
.pm-board_slide_basic__137828__ .owl-dots .owl-dot:hover span {opacity:1;}

.pm-board_slide_basic__137828__.build_edit_mode .item {display:none;}
.pm-board_slide_basic__137828__.build_edit_mode .item:first-child {display:block;}

.pm-board_slide_basic__137828__.empty__137828__ {font-size:13px; color:#363636; line-height:100px; text-align:center;}

@media all and (min-width:1024px){
	.pm-board_slide_basic__137828__ .owl-controls .owl-nav [class*='owl-'] {width:22px; height:22px; line-height:22px; margin-top:-11px;}
	.pm-board_slide_basic__137828__ .owl-controls .owl-nav [class*='owl-']:before {font-size:22px;}
}

/*     137829 : 텍스트      */
.img__137829__ .title__137829__ {display:block;margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.img__137829__ .sub_title__137829__ {display:block;margin:5px 0 0;padding:0 1px;font-size:13px;color:#444444;line-height:18px;letter-spacing:-.03em}
.img__137829__ .cont__137829__ {display:block;margin-top:5px;font-size:26px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__137829__ .title__137829__ {font-size:22px;line-height:24px}
	.img__137829__ .sub_title__137829__ {font-size:14px}
	.img__137829__ .cont__137829__ {margin-top:10px;font-size:40px;line-height:43px}
}

/*     138344 : 카카오톡 플러스친구 ID      */
.img__138344__ {padding:8px 12px;border:1px solid #edcf27;border-radius:5px;background:#ffdf2c}
.img__138344__ > .inner {padding-left:30px;background:url('/img_up/shop_pds/arampage/design/img/icon_kakao_plus_friend.png') no-repeat 0 center;background-size:20px 19px}
.img__138344__ > .inner:after {content:'';display:block;clear:both}
.img__138344__ .title__138344__ {float:left;position:relative;margin-right:6px;padding-right:10px;font-size:15px;font-weight:bold;color:#222129;letter-spacing:-.03em}
.img__138344__ .title__138344__:before {content:':';position:absolute;top:0;right:0}
.img__138344__ .cont__138344__ {overflow:hidden;font-size:15px;font-weight:bold;color:#222129;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__138344__ {padding:14px 20px}
	.img__138344__ > .inner {padding-left:45px;background-size:30px 29px}
	.img__138344__ .title__138344__ {margin-right:10px;padding-right:13px;font-size:18px;line-height:27px}
	.img__138344__ .cont__138344__ {font-size:18px;line-height:27px}
}

/*     137851 : 최근 게시글 - 목록      */
@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.board_title__137851__ {overflow:hidden;position:relative;margin:0;padding:0 15px;background:#5da02c;font-size:16px;font-weight:bold;color:#fff;line-height:40px}
.board_title__137851__:before {content:'\e902';margin-right:10px;font-family:'icomoon_bbs';font-size:16px;font-weight:normal;line-height:40px}
.board_title__137851__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:0;width:40px;height:40px;font-size:0}
.board_title__137851__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:2px;margin:-1px 0 0 -6px;background:#fff}
.board_title__137851__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:2px;height:12px;margin:-6px 0 0 -1px;background:#fff}

.pm-board_list__137851__ {border-bottom:3px solid #5da02c}
.pm-board_list__137851__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__137851__ ul li {display:none;margin:0;padding:0;border-top:1px solid rgba(0, 0, 0, .15);list-style-type:none}
.pm-board_list__137851__ ul li:first-child {display:block;border-top:0}
.pm-board_list__137851__ ul li:nth-child(2) {display:block}
.pm-board_list__137851__ ul li:nth-child(3) {display:block}
.pm-board_list__137851__ ul li a {display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#000000;line-height:40px;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__137851__ ul li a:hover {color:#5da02c}
.pm-board_list__137851__ ul li.bd_empty {display:block;padding:0 10px;border-top:3px solid #5da02c;font-size:13px;text-align:center;line-height:40px}
.pm-board_list__137851__ ul li.bd_blank {display:none}

.pm-board_list__137851__.date_show ul li a {padding-right:80px}
.pm-board_list__137851__.date_show ul li a .bd_date {position:absolute;top:0;right:0;padding:0 15px 0 0;font-size:13px;color:#000000;line-height:40px}

@media (min-width:1024px){
	.board_title__137851__ {padding:0 17px;font-size:18px;line-height:48px}
	.board_title__137851__:before {margin-right:12px;font-size:18px;line-height:48px}
	.board_title__137851__ .btn_more_view {width:48px;height:48px}
	.board_title__137851__ .btn_more_view:before {width:14px;margin-left:-7px}
	.board_title__137851__ .btn_more_view:after {height:14px;margin-top:-7px}

	.pm-board_list__137851__ ul li {display:block}
	.pm-board_list__137851__ ul li a {padding:0 17px;font-size:14px;line-height:42px}
	.pm-board_list__137851__ ul li.bd_blank {display:block}
	.pm-board_list__137851__ ul li.bd_blank span {
		display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#000000;line-height:42px;white-space:nowrap;text-overflow:ellipsis;
	}

	.pm-board_list__137851__.date_show ul li a .bd_date {padding:0 17px 0 0;font-size:14px;line-height:42px}
}

/*     137852 : 최근 게시글 - 목록      */
@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.board_title__137852__ {overflow:hidden;position:relative;margin:0;padding:0 15px;background:#5da02c;font-size:16px;font-weight:bold;color:#fff;line-height:40px}
.board_title__137852__:before {content:'\e904';margin-right:10px;font-family:'icomoon_bbs';font-size:16px;font-weight:normal;line-height:40px}
.board_title__137852__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:0;width:40px;height:40px;font-size:0}
.board_title__137852__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:2px;margin:-1px 0 0 -6px;background:#fff}
.board_title__137852__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:2px;height:12px;margin:-6px 0 0 -1px;background:#fff}

.pm-board_list__137852__ {border-bottom:3px solid #5da02c}
.pm-board_list__137852__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__137852__ ul li {display:none;margin:0;padding:0;border-top:1px solid rgba(0, 0, 0, .15);list-style-type:none}
.pm-board_list__137852__ ul li:first-child {display:block;border-top:0}
.pm-board_list__137852__ ul li:nth-child(2) {display:block}
.pm-board_list__137852__ ul li:nth-child(3) {display:block}
.pm-board_list__137852__ ul li a {display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#000000;line-height:40px;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__137852__ ul li a:hover {color:#5da02c}
.pm-board_list__137852__ ul li.bd_empty {display:block;padding:0 10px;border-top:3px solid #5da02c;font-size:13px;text-align:center;line-height:40px}
.pm-board_list__137852__ ul li.bd_blank {display:none}

.pm-board_list__137852__.date_show ul li a {padding-right:80px}
.pm-board_list__137852__.date_show ul li a .bd_date {position:absolute;top:0;right:0;padding:0 15px 0 0;font-size:13px;color:#000000;line-height:40px}

@media (min-width:1024px){
	.board_title__137852__ {padding:0 17px;font-size:18px;line-height:48px}
	.board_title__137852__:before {margin-right:12px;font-size:18px;line-height:48px}
	.board_title__137852__ .btn_more_view {width:48px;height:48px}
	.board_title__137852__ .btn_more_view:before {width:14px;margin-left:-7px}
	.board_title__137852__ .btn_more_view:after {height:14px;margin-top:-7px}

	.pm-board_list__137852__ ul li {display:block}
	.pm-board_list__137852__ ul li a {padding:0 17px;font-size:14px;line-height:42px}
	.pm-board_list__137852__ ul li.bd_blank {display:block}
	.pm-board_list__137852__ ul li.bd_blank span {
		display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#000000;line-height:42px;white-space:nowrap;text-overflow:ellipsis;
	}

	.pm-board_list__137852__.date_show ul li a .bd_date {padding:0 17px 0 0;font-size:14px;line-height:42px}
}

/*     137853 : 최근 게시글 - 목록      */
@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.board_title__137853__ {overflow:hidden;position:relative;margin:0;padding:0 15px;background:#5da02c;font-size:16px;font-weight:bold;color:#fff;line-height:40px}
.board_title__137853__:before {content:'\e90f';margin-right:10px;font-family:'icomoon_bbs';font-size:16px;font-weight:normal;line-height:40px}
.board_title__137853__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:0;width:40px;height:40px;font-size:0}
.board_title__137853__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:2px;margin:-1px 0 0 -6px;background:#fff}
.board_title__137853__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:2px;height:12px;margin:-6px 0 0 -1px;background:#fff}

.pm-board_list__137853__ {border-bottom:3px solid #5da02c}
.pm-board_list__137853__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__137853__ ul li {display:none;margin:0;padding:0;border-top:1px solid rgba(0, 0, 0, .15);list-style-type:none}
.pm-board_list__137853__ ul li:first-child {display:block;border-top:0}
.pm-board_list__137853__ ul li:nth-child(2) {display:block}
.pm-board_list__137853__ ul li:nth-child(3) {display:block}
.pm-board_list__137853__ ul li a {display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#000000;line-height:40px;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__137853__ ul li a:hover {color:#5da02c}
.pm-board_list__137853__ ul li.bd_empty {display:block;padding:0 10px;border-top:3px solid #5da02c;font-size:13px;text-align:center;line-height:40px}
.pm-board_list__137853__ ul li.bd_blank {display:none}

.pm-board_list__137853__.date_show ul li a {padding-right:80px}
.pm-board_list__137853__.date_show ul li a .bd_date {position:absolute;top:0;right:0;padding:0 15px 0 0;font-size:13px;color:#000000;line-height:40px}

@media (min-width:1024px){
	.board_title__137853__ {padding:0 17px;font-size:18px;line-height:48px}
	.board_title__137853__:before {margin-right:12px;font-size:18px;line-height:48px}
	.board_title__137853__ .btn_more_view {width:48px;height:48px}
	.board_title__137853__ .btn_more_view:before {width:14px;margin-left:-7px}
	.board_title__137853__ .btn_more_view:after {height:14px;margin-top:-7px}

	.pm-board_list__137853__ ul li {display:block}
	.pm-board_list__137853__ ul li a {padding:0 17px;font-size:14px;line-height:42px}
	.pm-board_list__137853__ ul li.bd_blank {display:block}
	.pm-board_list__137853__ ul li.bd_blank span {
		display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#000000;line-height:42px;white-space:nowrap;text-overflow:ellipsis;
	}

	.pm-board_list__137853__.date_show ul li a .bd_date {padding:0 17px 0 0;font-size:14px;line-height:42px}
}

/*     148624 : 텍스트 박스      */
.text_box__148624__ {box-sizing:border-box;padding:9% 7%;border:1px solid #188b5e;background:#e5e5e5;text-align:center;}
.text_box__148624__ > p {margin:0;padding:0;}
.text_box__148624__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__148624__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__148624__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__148624__ {height:240px;padding:18% 10%;}
	.text_box__148624__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__148624__ .box_title:before {width:25px;}
	.text_box__148624__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__148624__ {height:270px;padding:20% 12%;}
	.text_box__148624__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__148624__ .box_title:before {width:30px;}
	.text_box__148624__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     148625 : 텍스트 박스      */
.text_box__148625__ {box-sizing:border-box;padding:9% 7%;border:1px solid #188b5e;background:#e5e5e5;text-align:center;}
.text_box__148625__ > p {margin:0;padding:0;}
.text_box__148625__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#e66d1e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__148625__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#e66d1e;}
.text_box__148625__ .box_cont {margin-top:10px;font-size:13px;color:#000000;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__148625__ {height:240px;padding:18% 10%;}
	.text_box__148625__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__148625__ .box_title:before {width:25px;}
	.text_box__148625__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__148625__ {height:270px;padding:20% 12%;}
	.text_box__148625__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__148625__ .box_title:before {width:30px;}
	.text_box__148625__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     148626 : 텍스트 박스      */
.text_box__148626__ {box-sizing:border-box;padding:9% 7%;border:1px solid #188b5e;background:#e5e5e5;text-align:center;}
.text_box__148626__ > p {margin:0;padding:0;}
.text_box__148626__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#964a3c;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__148626__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#964a3c;}
.text_box__148626__ .box_cont {margin-top:10px;font-size:13px;color:#000000;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__148626__ {height:240px;padding:18% 10%;}
	.text_box__148626__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__148626__ .box_title:before {width:25px;}
	.text_box__148626__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__148626__ {height:270px;padding:20% 12%;}
	.text_box__148626__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__148626__ .box_title:before {width:30px;}
	.text_box__148626__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

